/*

	Envicon CSS
	Written by Tejas Kumar

*/

@charset "utf-8";
INPUT {
	width: 300px;
}
INPUT, TEXTAREA {
	font-family: inherit;
	color: #666666;
	font-size: 9pt;
	font-weight: bold;
}
a:link, a:visited {
	color: #8CF400;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #B6FF54;
}
BODY {
	padding: 0;
	margin: 0;
	background: #111111 url(../images/bg.png);
	text-align: center;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	position: relative;
}
IMG {
	vertical-align: middle;
	color: #9ef900;
	font-family: Trebuchet MS;
}
a IMG{
	border: 0;
}
#slideshow {
	height: 202px;
	overflow: hidden;
	background: #202020;
}
#content_container {
	overflow: visible;
	vertical-align: top;
}
#container {
	text-align: left;
	margin: 0 auto;
	border-left: 3px solid #090909;
	border-right: 3px solid #090909;
	width: 800px;
	background: #111111;
	position: relative;
}
#top {
	height: 62px;
	overflow: hidden;
	background: #000000 url(../images/top.png) repeat-x;
	width: 100%;
	font-family: Arial;
	font-weight: bolder;
	font-size: 12px;
	letter-spacing: -1px;
	
	color: #FFFFFF;
	position: relative;
}
#bottom {
	height: 105px;
	background: #000000 url(../images/bottom.png) repeat-x;
	width: 100%;
	font-family: Arial;
	font-weight: bolder;
	font-size: 12px;
	
	color: #FFFFFF;
	position: relative;
	text-align: center;
	border-top: 2px solid #101010;
}
#togglemenudiv a:link, #togglemenudiv a:visited{
	color: #999999;
}
#togglemenudiv a:hover{
	color: #FFFFFF;
}
#togglecontrols a:link, #togglecontrols a:visited{
	color: #999999;
}
#togglecontrols a:hover{
	color: #FFFFFF;
}
#toplinks {

	position: absolute;
	z-index: 70;
	top: 5px;
	letter-spacing: -1px;
	
}
#toplinks a:link, #toplinks a:visited {
	
	color: #DDDDDD;
	
}
#toplinks a:hover {
	
	color: #FFFFFF;
	
}
H2 {
	color: #9ef900;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-serif;
	letter-spacing: -3px;
	font-size: 35px;
	font-weight: 100;
}
H3 {
	color: #9ef900;
	font-family: Trebuchet MS, Arial, Helvetica, Sans-serif;
	letter-spacing: -2px;
	font-size: 22px;
	line-height: 0;
}
.content {
	padding: 5px;
}
#bottomgrass{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(../images/bottomgrass.png);
	height: 20px;
	z-index: 999;
}
.accordion{

	padding: 0;
	margin: 0;

}
.accordion li{

	list-style-type: none;

}
.toggler{

	padding: 5px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background: url(../images/accordion.png) #222222 repeat-x;
	margin: 0;
	cursor: pointer;
	
	border: 1px solid #202020;
}

.togglee{

	padding: 0;
	margin: 0;

}

.openaccordion{

	background: url(../images/activeaccordion.png) #74d000 repeat-x;
	border: 1px solid #599410;
	
}

#gallerycontainer .sb-inner{

	background: #101010;

}

#gallerycontainer .sb-border, #gallerycontainer .sb-shadow{

	background: #101010;

}